tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Caldarale, Charles R" <Chuck.Caldar...@unisys.com>
Subject RE: HttpOnly
Date Tue, 12 Jun 2012 05:57:13 GMT
> From: N.s.Karthik [mailto:nskarthik.k@gmail.com] 
> Subject: HttpOnly

> Tomcat 6.0.10

> For some specific Reason We use Tomcat 6.0.10 for Dev/Deploy in INTRANET.

Sorry, but there is simply no excuse for using a version of Tomcat that's over five years
old.

Note that the value of the useHttpOnly attribute for the <Context> element is false
in 6.0.x, but true in 7.0.x.  Whether or not the attribute even exists on such an ancient
level of Tomcat is something you'll have to look up yourself.

Try a current version and see if the issue persists.

 - Chuck


THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY MATERIAL and is thus
for use only by the intended recipient. If you received this in error, please contact the
sender and delete the e-mail and its attachments from all computers.


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message